name = "Cozy's Improved Cats"
filename = "cozys-improved-cats-1.1.1-1.20.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/5MaZBjPT/versions/QbfZFlxE/cozys-improved-cats-1.1.1-1.20.1.jar"
hash-format = "sha512"
hash = "4853a23357ecdb09be8f66167c1ceb8b4827581998af6940c6877ec2b9dbd60275b4c5b5a225740f13637b507d37741d58220e04c467c43bd3ab86a4028d5a24"

[update]
[update.modrinth]
mod-id = "5MaZBjPT"
version = "QbfZFlxE"
